hive-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John Sichi (Updated) (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (HIVE-2552) Omit incomplete Postgres upgrade scripts from release tarball
Date Fri, 18 Nov 2011 21:17:02 GMT

     [ https://issues.apache.org/jira/browse/HIVE-2552?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

John Sichi updated HIVE-2552:
-----------------------------

      Resolution: Fixed
    Release Note: For the Hive 0.8 release, metastore persistence in Postgres is not officially
supported.
    Hadoop Flags: Reviewed
          Status: Resolved  (was: Patch Available)

Committed to trunk and 0.8.  Thanks Carl!

                
> Omit incomplete Postgres upgrade scripts from release tarball
> -------------------------------------------------------------
>
>                 Key: HIVE-2552
>                 URL: https://issues.apache.org/jira/browse/HIVE-2552
>             Project: Hive
>          Issue Type: Task
>          Components: Build Infrastructure, Metastore
>            Reporter: Carl Steinbach
>            Assignee: Carl Steinbach
>             Fix For: 0.8.0
>
>         Attachments: HIVE-2552.1.patch.txt
>
>
> The Postgres metastore upgrade scripts are not officially supported, and at this point
are incomplete. We should not include them in the release artifacts.

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators: https://issues.apache.org/jira/secure/ContactAdministrators!default.jspa
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message